[tool.poetry]
name = "beepbeepgo-cli"
version = "1.0.3"
description = ""
authors = ["Johnny M <johnny@iamjohnnym.com>"]

[tool.poetry.dependencies]
python = "^3.10"
black = "^22.3.0"

[tool.poetry.dev-dependencies]
pytest = "^7.1.2"
pylint = "^2.13.8"
flake8 = "^4.0.1"
pytest-xdist = "^2.5.0"
pytest-cov = "^3.0.0"
twine = "^4.0.0"
wheel = "^0.37.1"
setuptools = "^62.2.0"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"

[tool.poetry.scripts]
bbg = "beepbeepgo_cli.__init__:run"
